@import url(/fonts.googleapis.com/earlyaccess/notonaskharabic.css);
@font-face {
    font-family: 'Noto Naskh Arabic';
    src: url(/madamasr.com/wp-content/themes/madamasr/stylesheets/NotoNaskhArabic-Bold.ttf)format('truetype');
    font-weight: bold;
}

/*remove header and footer*/
/*dummy change*/
.page_content{
    background-color: white;
}
header{
    display: none;
}
.article_photo{
    display: none;
}
/*footer{*/
    /*display: none;*/
/*}*/
.topspace{
    display: none;

}
.wrapper .sub_header{
    display: none;

}
.wrapper .sub_header .topics_and_related{
    display: none;

}
.container >h1{
    display: none;
}
.container>.row:first-child{
    display: none;
}
/*.blue_sepslide*/
.container-fluid{
    background-color: white;
}
.share_icons_container{
    display: none;
}
.equalHMVWrap.eqWrap{
    display: none;
}
.row .col-md-8
{
    max-width: 90%;
}
/*End Remove header and footer*/

.parag-inky{
    margin-bottom: 1rem;

}
.slide{
    overflow: hidden;
    height: 100vh;
    width: 100%;
    color: white;
}
.slide .fade:nth-child(1){
    text-align: center;

    color: white;
}
.title-inky{
    font-size: 2rem;
    font-family: 'Noto Naskh Arabic';
    font-weight: bold;
    text-align: center;
}
.title1-inky{
    font-size: 2rem;
    font-family: 'Noto Naskh Arabic';
    font-weight: bold;
    text-align: center;
}
.info{
    margin-top: 5rem;
    margin-bottom: 5rem;
}
.v-center{
    position: absolute;
    top:50%;
    left: 50%;
    transform: translateY(-50%)translateX(-50%);
}
.img-slide{
    height: 100vh;
    width: 100%;
    background-size: cover;
    background-position: center center;
}

.slide >*{
    opacity: 0;
    position: absolute;
    transition: all 5s ease-in-out;

}
.slide .fade{
    font-size: 3rem;
    text-align: center;
}
.slide >.active{

    opacity: 1;
}

.font-ar{
    /*font-family: 'Noto Naskh Arabic', serif;*/
    /*font-size:1.3rem;*/
    line-height: 1.5;
    text-align: justify;
    margin-bottom: 2rem;

}
.container{
    padding-left: 0px;
    padding-right: 0px;
}
.row{
    margin-left: 0px;
    margin-right: 0px;
}
.container-fluid{
    padding-left: 0px;
    padding-right: 0px;
}
.font-ar1{
    /*font-family: 'Noto Naskh Arabic', serif;*/
    /*font-size:1rem;*/
    line-height: 1.5;
    text-align: justify;
    margin-bottom: 2rem;

}

.full-background-elseed{
    height:750px;
    background-size:cover;
    background-attachment:fixed;
    background-repeat:no-repeat;
}
@media (max-width: 1024px) {
    .full-background-elseed{
        height: 500px;
        width: 100%;
        background-repeat: no-repeat;
        background-size: 100%;
        background-attachment: initial;
    }}
@media (max-width: 800px) {
    .full-background-elseed{
        height:320px;
        width:100%;
        background-repeat:no-repeat;
        background-size:100%;
        background-attachment: initial;
    }}
@media (max-width: 600px) {
    .full-background-elseed{
        height:220px;
        width:100%;
        background-repeat:no-repeat;
        background-size:100%;
        background-attachment: initial;
    }

}
@media (max-width: 500px) {
    .full-background-elseed{
        height:220px;
        width:100%;
        background-repeat:no-repeat;
        background-size:100%;
        background-attachment: initial;
    }
}
